{ **************************************************************************** }
{ *                                                                          * }
{ * SAFARI (VTech, Time & Fun) Simulator                                     * }
{ * by Luca "MADrigal" Antignano, November 2009 (revision: August 2017)      * }
{ *                                                                          * }
{ * http://www.madrigaldesign.it/sim/                                        * }
{ * lucantignano@gmail.com                                                   * }
{ *                                                                          * }
{ * This source code (the "Software") is released as "open source" under the * }
{ * "Creative Common Attribution-NonCommercial-ShareAlike" license 4.0       * }
{ * available at:                                                            * }
{ * https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode              * }
{ *                                                                          * }
{ * In addition to the constraints set by the CC license, you must respect   * }
{ * the following rules:                                                     * }
{ * a. do not offer the Software on a pay-per-play basis.                    * }
{ * b. do not distribute the Software through pre-paid access websites or    * }
{ *    BBS's.                                                                * }
{ * c. do not use the Software in publications of any form unless written    * }
{ *    consent is obtained by the author.                                    * }
{ * d. do not distribute the Software through mirror websites, unless        * }
{ *    written consent is obtained by the author.                            * }
{ * e. do not distribute older versions of the Software through authorized   * }
{ *    mirror websites after newer ones have been made available by the      * }
{ *    author.                                                               * }
{ *                                                                          * }
{ * Excerpt from the CC BY-NC-SA license 4.0                                 * }
{ * ========================================                                 * }
{ * BY: You must give appropriate credit, provide a link to the license, and * }
{ *     indicate if changes were made. You may do so in any reasonable       * }
{ *     manner, but not in any way that suggests the licensor endorses you   * }
{ *     or your use.                                                         * }
{ * NC: You may not use the material for commercial purposes.                * }
{ * SA: If you remix, transform, or build upon the material, you must        * }
{ *     distribute your contributions under the same license as the          * }
{ *     original.                                                            * }
{ *                                                                          * }
{ **************************************************************************** }

program Safari;

uses
  Forms,
  unit1   in 'unit1.pas'  {Form1},
  about   in 'about.pas'  {AboutForm},
  gfxinit in 'gfxinit.pas',
  keys    in 'keys.pas'   {KeysForm},
  manual  in 'manual.pas' {ManualForm},
  splash  in 'splash.pas' {SplashForm};

{$r *.res}

begin
  Application.Initialize;
  Application.Title := '';
  Application.CreateForm(TForm1,      Form1);
  Application.CreateForm(TAboutForm,  AboutForm);
  Application.CreateForm(TKeysForm,   KeysForm);
  Application.CreateForm(TManualForm, ManualForm);
  Application.CreateForm(TSplashForm, SplashForm);
  Application.Run;
end.
